INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Privat', '', '', '', 215); --215 is Switzerland
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Turner LLC', 'Gateway', 'Norberg', '738 23', 188);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Hessel, Nolan and Keebler', 'Algoma', 'Nagaracinta', '18534', 177);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Swaniawski, Schultz and Stehr', 'Grover', 'Stockholm', '112 83', 115);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Fahey-Watsica', 'Hallows', 'Fier-Çifçi', '1854', 232);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Torphy and Sons', 'Northfield', 'Hrvatini', '6281', 114);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Smitham-Grimes', 'Dapin', 'Patrída', '785641', 102);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Bergstrom Inc', '3rd', 'Khrystynivka', '1582', 75);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Turner-Orn', 'Rowland', 'Musina', '5122', 31);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Flatley-Mosciski', 'Reindahl', 'Mosquera', '250047', 157);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Graham Inc', 'Old Shore', 'Batarasa', '5306', 33);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Krajcik-Murazik', 'Bowman', 'Vista Hermosa', '38542', 3);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Padberg Group', 'Mccormick', 'Camangcamang', '7008', 86);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Padberg-Price', 'Monument', 'Shicheng', '1235', 37);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Kunze-Buckridge', 'Dapin', 'Grahamstown', '6150', 56);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('McDermott-Gorczany', 'Northfield', 'Shengmi', '9514', 172);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Gerlach, Collier and Wisoky', 'Nova', 'Heung-hai', '3159', 109);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Wolf, Zieme and Heaney', 'Brickson Park', 'Vale da Bajouca', '2425-207', 115);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Oberbrunner-Jacobson', 'Glendale', 'Alvito de São Pedro', '4750-084', 90);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Schimmel, Schroeder and Miller', 'International', 'Huangguan', '1485', 146);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Schmitt-Jast', 'Thackeray', 'Fort Lauderdale', '33345', 1);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Bosco and Sons', 'School', 'La Vega', '253618', 122);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Rodriguez and Sons', 'Hazelcrest', 'Rączna', '32-060', 141);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Kling and Sons', 'Kinsman', 'Obama', '976-0022', 207);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Batz, Breitenberg and Beier', 'Del Sol', 'Hedong', '3289', 131);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Hilpert-Medhurst', 'Mallory', 'Furukawa', '963-8823', 138);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Nitzsche-Kuhn', 'Sachs', 'Cruz', '4775-114', 3);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Williamson, Witting and Boyer', 'Larry', 'Zhelin', '1457', 225);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Olson-Bartell', 'Norway Maple', 'Rokiškis', '42001', 212);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Bauch, Rohan and Kihn', 'Bultman', 'Mundolsheim', '67454 CEDEX', 62);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Lebsack and Sons', 'Coolidge', 'Kōchi-shi', '781-3223', 1);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Kunze, Wintheiser and Schmidt', 'Main', 'Uruaçu', '76400-000', 192);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Greenfelder-Rolfson', 'Scoville', 'Santo Domingo', '4508', 3);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Crona, Rodriguez and Hackett', 'Schurz', 'Lingdi', '9548', 210);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Will Group', 'Sycamore', 'Gjirokastër', '7894', 180);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Brekke LLC', 'Utah', 'Caen', '14085 CEDEX 9', 71);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Ryan-Cruickshank', 'Cascade', 'Bailuquan', '1365', 192);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Smitham LLC', 'Bellgrove', 'Novouzensk', '413362', 149);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Kunde Inc', 'Drewry', 'Nytva', '617000', 160);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Weimann Inc', 'Brentwood', 'Mugumu', '7854', 212);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Wisoky-MacGyver', 'Crowley', 'Zavety Il’icha', '682803', 60);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Feil-Ondricka', 'Roth', 'Pinghu', '12347', 143);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('West-Skiles', 'Dennis', 'Torres Novas', '2350-413', 103);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Hamill and Sons', 'Petterle', 'Staré Město', '788 32', 157);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Prohaska, Stark and Herman', 'Bunting', 'Xiaochi', '9587', 68);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Schmeler, Rutherford and Koepp', 'Arkansas', 'North Little Rock', '72118', 38);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Keeling, Hilpert and Leuschke', 'Waubesa', 'Pieniężno', '14-520', 114);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Conroy Inc', 'Southridge', 'Gomunice', '97-545', 66);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Rowe, Klein and Walsh', 'Manufacturers', 'Saḩab', '3189', 212);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Will, Moore and Douglas', 'Lakeland', 'Konstantinovsk', '352410', 207);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Bartoletti-Ritchie', 'Sullivan', 'Cibanten', '9568', 209);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Hodkiewicz Inc', 'Waywood', 'Alpiarça', '2090-023', 229);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Renner and Sons', 'Russell', 'Milano', '20158', 157);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Kuhlman-Trantow', 'Stephen', 'Roubaix', '59055 CEDEX 1', 231);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Schneider Group', 'Westport', 'Frakulla e Madhe', '3467', 63);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Wiza, Oberbrunner and Swaniawski', 'Amoth', 'Kouloúra', '8534', 80);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Bode LLC', 'Canary', 'Gunem', '1398', 164);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Lebsack Inc', 'Petterle', 'Rābigh', '4786', 208);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Bergnaum Group', 'Farwell', 'Ueki', '938-0014', 97);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Schultz-Heidenreich', 'Arapahoe', 'Ermidas do Sado', '7565-205', 96);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Harber, Strosin and Kris', 'Hagan', 'Mocajuba', '68420-000', 196);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Littel, Schaden and Homenick', 'Warbler', 'Bertoua', '3245', 75);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Lubowitz LLC', 'Harbort', 'Mayskiy', '385433', 105);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Schneider, Weimann and Jacobi', 'Cottonwood', 'Sedlčany', '264 01', 139);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Ward-Lueilwitz', 'Truax', 'Lüjiabao', '6953', 79);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Stroman, Hane and Beier', 'Northwestern', 'Taipingxu', '47654', 148);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Hansen, Treutel and Yost', '6th', 'Calheta de Nesquim', '9930-025', 5);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Marquardt, Crona and Ritchie', 'Wayridge', 'Choca do Mar', '3840-032', 166);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Mann, Bosco and Osinski', 'Emmet', 'Minakuchi', '949-1738', 201);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Grimes-Barton', 'Shelley', 'Yushang', '3256', 86);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Dach, Kohler and Dickinson', 'Mallard', 'Ochër', '617140', 218);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Lockman, Hamill and Quitzon', 'Longview', 'Thị Trấn Việt Lâm', '1285', 8);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Braun-Terry', 'Anderson', 'La’ershan', '36985', 244);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Smith Inc', 'Roxbury', 'Oleszyce', '37-630', 247);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Herman Inc', 'David', 'Härnösand', '871 60', 199);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Flatley, Huels and Konopelski', 'Lyons', 'Galleh Manda', '32158', 236);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('McCullough-Walker', 'Luster', 'Shūsh', '78565', 158);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('McClure, Wilkinson and Bashirian', 'Monica', 'Tenja', '31207', 161);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('O''Keefe-Bergnaum', 'Huxley', 'Xitan', '12365', 183);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Schmidt-Thompson', 'Armistice', 'Zwolle', '8039', 51);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Hauck and Sons', 'Anniversary', 'Thị Trấn Yên Phú', '4865', 102);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Runolfsson, Lowe and Tromp', 'Hayes', 'Sanjiang', '12356', 165);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Schmitt-Lynch', 'Cherokee', 'Bilopillya', '4785', 88);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Jacobson Inc', 'Delaware', 'Guabito', '1265', 177);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Hayes and Sons', 'Dahle', 'San Carlos', '232517', 140);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Cummerata Inc', 'Summer Ridge', 'Malabago', '2419', 143);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Mueller LLC', 'Mockingbird', 'San Marcos', '78568', 16);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Kunze, Braun and Terry', 'Sheridan', 'Dean', 'OX7', 124);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Muller, Erdman and Quigley', 'Surrey', 'Johor Bahru', '80600', 196);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Bergnaum Group', 'Upham', 'Refojos de Riba de Ave', '4825-296', 58);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Beatty Inc', 'Novick', 'Dachong', '3256', 76);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Kris, Leuschke and Pacocha', 'Fremont', 'Mayskiy', '162673', 100);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Keebler-Stark', 'Laurel', 'Floriano', '64800-000', 60);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Kilback, Harber and Dach', 'Declaration', 'Aygestan', '785624', 174);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Russel Group', 'Linden', 'Citasuk', '123658', 81);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Nienow, McClure and Cummerata', 'Doe Crossing', 'Majiang', '59347', 214);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Metz Group', 'Maple', 'Kiuruvesi', '74701', 57);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Pagac LLC', 'Oakridge', 'Tegalrejo', '6572', 124);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Emard-Kohler', 'Everett', 'Ferreira do Alentejo', '7900-551', 40);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('O''Connell and Sons', 'Jana', 'Doong', '3313', 86);
INSERT INTO T_Companies (companyName, street, city, postalcode, fk_Country) VALUES ('Wyman, McLaughlin and Bailey', 'Hazelcrest', 'Orhei', 'MD-3547', 215);


INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Clemens', 'Kilmaster', 93, '+55-737-798-0650');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Rhona', 'MacGuffie', 6, '+7-177-602-2335');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Kate', 'Mellings', 73, '+62-434-238-9850');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Pauly', 'Pietrasik', 22, '+598-125-448-0390');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Gerek', 'Wauchope', 1, '+420-100-209-1284');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Murdock', 'Garrick', 12, '+48-251-356-1297');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Stevana', 'Cliburn', 81, '+1-310-495-3262');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Bondie', 'MacFadzan', 39, '+86-128-579-7417');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Glynn', 'Prenty', 15, '+351-541-976-5196');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Annamaria', 'Bulpitt', 45, '+1-615-822-4391');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Franciskus', 'Lummis', 67, '+351-496-372-3620');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Nikita', 'Mowsdale', 4, '+86-213-320-1498');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Chilton', 'Hopewell', 68, '+593-435-191-3539');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Veda', 'Gilchriest', 1, '+1-771-375-9987');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Myer', 'Schmuhl', 29, '+86-717-313-4749');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Blanch', 'Legges', 94, '+380-864-358-4075');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Dur', 'Lambourn', 10, '+1-590-208-8221');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Keelby', 'Kabisch', 100, '+234-123-829-1715');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Jodie', 'Seyler', 75, '+92-835-802-1185');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Julieta', 'Roth', 24, '+55-278-268-7848');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Cecilia', 'Loney', 30, '+52-882-784-2135');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Amos', 'Creffeild', 41, '+81-488-553-9648');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Jake', 'Jillis', 77, '+86-188-783-8600');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Tadeo', 'Mackley', 61, '+228-336-847-3102');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Nolie', 'Mallabon', 50, '+359-705-455-5918');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Abbott', 'Morecomb', 41, '+48-673-173-3018');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Gwenneth', 'Hemmingway', 29, '+256-144-439-5019');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Trace', 'Giannini', 18, '+62-966-986-8673');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Kimble', 'Heighton', 52, '+7-278-586-2363');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Bondie', 'Stent', 38, '+63-127-672-8853');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Rowena', 'Chataignier', 21, '+86-465-753-7890');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Doyle', 'Pomphrett', 43, '+7-182-137-6727');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Tallia', 'Goodbanne', 8, '+55-806-494-1765');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Sauncho', 'Revel', 20, '+86-442-245-1915');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Trixie', 'Powelee', 58, '+7-276-515-0022');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Cletis', 'McKeney', 55, '+86-848-903-1667');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Corinne', 'Millott', 54, '+82-156-820-3640');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Towny', 'Keynes', 16, '+86-855-520-2329');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Juliann', 'Hatley', 72, '+256-953-627-3521');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Junette', 'Clemitt', 63, '+7-993-270-7214');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Eileen', 'Allibone', 12, '+380-649-637-4352');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Eadith', 'Mitchely', 40, '+7-955-685-1664');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Winne', 'Breewood', 8, '+355-170-323-3283');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Elissa', 'Ashmole', 28, '+82-757-572-6673');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Willie', 'Spileman', 54, '+86-624-501-1053');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Romy', 'Dregan', 51, '+86-608-546-6450');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Fair', 'Goldspink', 45, '+57-623-641-8385');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Rodd', 'Hattoe', 11, '+504-525-502-0792');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Vannie', 'Mingardo', 67, '+62-196-191-5022');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Ruthann', 'Thickins', 75, '+502-782-413-8022');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Jemmie', 'Dullaghan', 7, '+60-512-918-5894');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Obadiah', 'Swainston', 15, '+30-956-179-4085');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Kesley', 'Spurdens', 86, '+64-937-374-2289');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Amerigo', 'Dahle', 85, '+994-136-621-3174');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Boigie', 'Billany', 89, '+57-161-665-8803');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Urbanus', 'Streeton', 21, '+358-930-176-2841');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Marcelo', 'Larder', 78, '+92-500-678-6674');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Abagail', 'Shambrooke', 40, '+351-397-406-7223');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Korney', 'Lindblad', 84, '+54-314-128-9441');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Jeddy', 'Stell', 85, '+351-242-626-9900');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Bea', 'Tebbet', 3, '+351-250-997-4777');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Herb', 'Grinishin', 80, '+45-284-344-3020');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Matty', 'Haffenden', 15, '+86-812-375-5333');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Torey', 'Cockland', 83, '+66-695-575-0397');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Zebedee', 'Virgoe', 97, '+86-865-616-7574');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Stafani', 'Mussolini', 39, '+86-267-316-2059');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Brock', 'Dumsday', 95, '+62-433-188-3240');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Viviyan', 'Blees', 35, '+995-443-237-1617');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Nevile', 'Waldock', 26, '+84-126-614-2836');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Bob', 'Grenshields', 3, '+48-457-819-6969');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Warner', 'Kinghorn', 64, '+1-225-368-2463');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Chaunce', 'Fountian', 5, '+60-284-204-7259');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Hermon', 'Ambrogetti', 13, '+86-578-945-2153');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Winnie', 'Firman', 75, '+218-904-729-3279');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Chickie', 'Beddard', 24, '+976-324-527-8213');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Ferdinanda', 'Nolleth', 11, '+66-491-400-9403');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Phineas', 'Marquese', 36, '+992-173-834-3970');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Judith', 'Park', 91, '+62-494-592-4712');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Keary', 'Quartermain', 71, '+351-943-422-0947');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Addie', 'Manifould', 4, '+62-118-796-5412');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Eleni', 'Schulkins', 4, '+371-391-525-2920');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Darbee', 'Frankiewicz', 50, '+7-647-947-7670');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Pip', 'Mishow', 13, '+86-608-309-4773');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Rosette', 'France', 58, '+502-663-321-3175');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Emelen', 'McArt', 97, '+86-254-907-7349');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Sonnie', 'Sandiford', 42, '+86-802-125-8751');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Armin', 'Leyborne', 20, '+263-576-404-2344');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Nancee', 'Woodhead', 80, '+51-144-674-9255');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Moises', 'Syvret', 11, '+252-689-834-0614');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Dorian', 'Lidyard', 98, '+86-943-392-1253');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Netta', 'Hemphill', 6, '+86-101-934-8133');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Pincas', 'Everil', 82, '+48-505-396-8858');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Ardith', 'Corey', 79, '+86-867-601-0366');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Jared', 'Angus', 38, '+62-111-411-0072');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Morganica', 'Hartright', 58, '+53-957-199-4071');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Elsie', 'Kimm', 62, '+358-883-614-0715');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Rurik', 'Covey', 70, '+380-797-444-0304');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Jarad', 'Stubley', 16, '+86-226-561-8540');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Maybelle', 'Kelleher', 54, '+258-536-946-0071');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Conrade', 'Ruggs', 17, '+82-218-778-7361');
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Herr', 'Jean Claude', 'Van Damme', 1, NULL);
INSERT INTO T_Visitors (title, firstName, lastName, fk_company, telephone) VALUES ('Frau', 'Jean-Jaques', 'Rousseau', 1, NULL);


INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Erena', 'Aberdein', '076-891-5704');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Tabor', 'Iacabucci', '079-718-1739');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Victoria', 'Zavattari', '077-485-9554');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Barret', 'Pietesch', '079-769-6717');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Doretta', 'Aristide', '079-739-9863');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Ivor', 'Lilliman', '079-141-5713');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Estevan', 'Portis', '079-991-4989');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Aurelie', 'Edess', '079-402-8827');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Dennie', 'Grob', '079-142-3620');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Lucilia', 'Gumby', '078-252-3714');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Coreen', 'Greatorex', '079-773-9535');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Harriot', 'Gisbey', '078-439-7595');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Hillary', 'Junkinson', '079-617-8191');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Jenifer', 'Ladyman', '079-588-2258');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Rivi', 'Norwell', '077-407-4498');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Zelma', 'Cluley', '077-787-4526');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Traci', 'Donnellan', '076-488-5232');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Sasha', 'Serginson', '079-673-2994');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Liv', 'Hoggan', '079-837-6135');
INSERT INTO T_Employees (firstName, lastName, telephone) VALUES ('Teador', 'Spottiswood', '076-555-4716');


INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (70, 10, false, '2020-07-03 13:46:40', '2020-07-03 19:46:40');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (42, 20, true, '2020-06-24 07:07:00', '2020-06-24 08:07:00');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (33, 2, true, '2020-04-12 00:27:23', '2020-04-12 06:27:23');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (20, 14, true, '2020-09-26 05:30:23', '2020-09-26 10:30:23');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (65, 13, true, '2020-08-15 17:28:16', '2020-08-15 23:28:16');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (3, 19, false, '2020-05-31 11:07:42', '2020-05-31 13:07:42');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (8, 12, true, '2020-08-29 03:20:08', '2020-08-29 06:20:08');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (30, 5, true, '2020-05-31 01:19:19', '2020-05-31 07:19:19');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (50, 2, true, '2020-07-20 20:14:20', '2020-07-20 23:14:20');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (12, 11, true, '2020-10-28 09:57:44', '2020-10-28 15:57:44');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (2, 20, true, '2020-09-30 01:17:51', '2020-09-30 07:17:51');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (57, 5, true, '2020-05-18 12:16:17', '2020-05-18 20:16:17');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (89, 4, false, '2020-07-23 14:39:28', '2020-07-23 19:39:28');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (17, 9, false, '2020-11-30 09:58:01', '2020-11-30 11:58:01');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (27, 15, true, '2020-07-28 09:13:59', '2020-07-28 11:13:59');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (90, 17, true, '2020-06-21 17:04:33', '2020-06-21 19:04:33');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (30, 7, false, '2020-03-23 19:47:00', '2020-03-24 00:47:00');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (14, 17, false, '2020-10-10 14:23:03', '2020-10-10 20:23:03');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (52, 3, false, '2020-04-12 08:20:38', '2020-04-12 16:20:38');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (52, 17, false, '2020-11-24 20:12:26', '2020-11-24 22:12:26');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (21, 11, true, '2020-11-14 22:54:14', '2020-11-15 04:54:14');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (54, 13, true, '2020-08-12 21:47:42', '2020-08-13 02:47:42');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (4, 12, false, '2020-04-01 12:56:23', '2020-04-01 13:56:23');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (38, 9, false, '2020-07-23 02:03:14', '2020-07-23 09:03:14');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (95, 11, true, '2020-06-16 23:52:14', '2020-06-17 03:52:14');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (96, 8, true, '2020-09-30 04:39:49', '2020-09-30 11:39:49');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (36, 3, false, '2020-05-06 21:06:27', '2020-05-07 02:06:27');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (100, 12, true, '2020-12-08 16:27:53', '2020-12-08 18:27:53');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (53, 19, true, '2020-11-27 03:11:47', '2020-11-27 09:11:47');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (45, 14, true, '2020-10-30 18:52:14', '2020-10-30 23:52:14');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (35, 20, false, '2020-05-06 08:43:48', '2020-05-06 15:43:48');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (42, 18, true, '2020-08-17 16:09:52', '2020-08-17 23:09:52');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (5, 19, true, '2020-02-17 07:31:36', '2020-02-17 15:31:36');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (4, 3, false, '2020-05-01 16:36:07', '2020-05-01 20:36:07');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (97, 7, true, '2020-01-09 01:51:37', '2020-01-09 04:51:37');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (39, 1, false, '2020-06-22 15:39:13', '2020-06-22 22:39:13');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (42, 2, true, '2020-10-13 11:26:09', '2020-10-13 14:26:09');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (89, 10, false, '2020-10-19 10:27:21', '2020-10-19 17:27:21');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (30, 20, false, '2020-10-30 13:20:59', '2020-10-30 17:20:59');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (41, 20, true, '2020-02-09 10:03:54', '2020-02-09 15:03:54');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (37, 10, false, '2020-01-07 15:54:54', '2020-01-07 17:54:54');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (38, 9, true, '2020-12-02 19:54:19', '2020-12-03 03:54:19');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (26, 10, true, '2020-07-15 11:24:56', '2020-07-15 13:24:56');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (88, 10, true, '2020-04-24 16:47:38', '2020-04-24 23:47:38');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (98, 13, true, '2020-01-27 19:50:04', '2020-01-28 03:50:04');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (69, 18, false, '2020-04-05 19:00:56', '2020-04-06 01:00:56');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (19, 16, false, '2020-07-30 04:56:06', '2020-07-30 05:56:06');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (4, 4, false, '2020-03-08 01:25:17', '2020-03-08 03:25:17');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (23, 5, false, '2020-09-02 08:21:43', '2020-09-02 13:21:43');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (79, 10, true, '2020-07-11 15:13:56', '2020-07-11 19:13:56');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (62, 6, false, '2020-09-26 22:55:20', '2020-09-26 23:55:20');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (15, 8, true, '2020-04-07 00:41:33', '2020-04-07 06:41:33');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (46, 8, false, '2020-08-23 17:15:58', '2020-08-23 23:15:58');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (100, 18, false, '2020-04-18 13:39:30', '2020-04-18 21:39:30');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (46, 14, true, '2020-05-24 05:55:39', '2020-05-24 08:55:39');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (82, 5, false, '2020-05-05 16:17:26', '2020-05-05 23:17:26');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (12, 6, true, '2020-02-15 08:49:30', '2020-02-15 13:49:30');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (24, 2, true, '2020-08-22 10:05:38', '2020-08-22 11:05:38');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (99, 16, false, '2020-03-11 04:21:09', '2020-03-11 07:21:09');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (22, 8, false, '2020-06-09 13:54:14', '2020-06-09 18:54:14');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (94, 7, false, '2020-03-23 10:59:55', '2020-03-23 11:59:55');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (89, 15, false, '2020-02-26 04:57:17', '2020-02-26 08:57:17');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (34, 13, false, '2020-03-20 04:43:45', '2020-03-20 10:43:45');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (42, 2, false, '2020-03-01 09:46:30', '2020-03-01 11:46:30');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (35, 9, true, '2020-05-24 15:51:50', '2020-05-24 23:51:50');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (16, 4, false, '2020-12-06 08:50:34', '2020-12-06 14:50:34');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (38, 7, true, '2020-07-06 21:35:42', '2020-07-07 04:35:42');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (26, 18, true, '2020-08-16 11:31:38', '2020-08-16 17:31:38');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (15, 6, true, '2020-03-14 23:01:47', '2020-03-15 03:01:47');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (27, 4, false, '2020-09-05 01:46:44', '2020-09-05 07:46:44');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (30, 10, true, '2020-08-20 05:21:33', '2020-08-20 07:21:33');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (87, 18, false, '2020-09-20 12:11:49', '2020-09-20 14:11:49');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (7, 13, true, '2020-08-03 05:47:55', '2020-08-03 12:47:55');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (96, 2, true, '2020-05-10 17:03:14', '2020-05-10 22:03:14');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (16, 16, false, '2020-04-05 16:32:51', '2020-04-05 18:32:51');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (96, 15, false, '2020-01-22 01:50:05', '2020-01-22 02:50:05');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (43, 7, false, '2020-09-18 09:44:56', '2020-09-18 10:44:56');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (70, 10, false, '2020-07-02 07:12:15', '2020-07-02 12:12:15');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (35, 17, true, '2020-01-28 06:07:01', '2020-01-28 13:07:01');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (8, 15, true, '2020-07-05 18:18:59', '2020-07-05 20:18:59');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (58, 5, false, '2020-03-08 06:16:50', '2020-03-08 13:16:50');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (84, 6, true, '2020-05-20 02:58:57', '2020-05-20 09:58:57');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (88, 6, false, '2020-08-16 21:01:24', '2020-08-17 05:01:24');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (15, 8, false, '2020-01-10 02:05:17', '2020-01-10 03:05:17');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (25, 15, true, '2020-05-24 01:57:13', '2020-05-24 02:57:13');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (18, 5, true, '2020-03-12 10:01:56', '2020-03-12 18:01:56');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (17, 19, true, '2020-06-05 19:00:04', '2020-06-05 23:00:04');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (55, 12, true, '2020-04-20 23:51:58', '2020-04-21 00:51:58');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (75, 15, false, '2020-05-10 21:46:14', '2020-05-11 03:46:14');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (97, 7, true, '2020-02-02 02:29:28', '2020-02-02 10:29:28');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (13, 18, false, '2020-03-15 03:34:19', '2020-03-15 11:34:19');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (78, 11, true, '2020-09-01 14:08:06', '2020-09-01 16:08:06');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (96, 10, true, '2020-03-01 16:54:14', '2020-03-01 17:54:14');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (100, 7, false, '2020-08-25 08:18:38', '2020-08-25 09:18:38');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (9, 18, true, '2020-03-09 12:35:58', '2020-03-09 17:35:58');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (83, 19, true, '2020-03-26 04:31:33', '2020-03-26 08:31:33');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (38, 9, true, '2020-01-05 10:30:32', '2020-01-05 12:30:32');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (100, 17, false, '2020-11-17 23:09:44', '2020-11-18 07:09:44');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (43, 6, true, '2020-10-08 06:10:52', '2020-10-08 12:10:52');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (26, 16, true, '2020-06-06 08:59:49', '2020-06-06 14:59:49');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (50, 9, true, '2020-01-03 21:37:10', '2020-01-04 05:37:10');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (27, 5, true, '2020-05-03 11:55:00', '2020-05-03 13:55:00');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (60, 14, true, '2020-03-22 02:35:44', '2020-03-22 08:35:44');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (47, 1, false, '2020-11-18 19:10:30', '2020-11-18 20:10:30');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (97, 8, true, '2020-08-07 23:31:57', '2020-08-08 07:31:57');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (17, 13, false, '2020-10-28 00:29:10', '2020-10-28 07:29:10');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (95, 5, false, '2020-07-07 09:36:46', '2020-07-07 10:36:46');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (78, 18, false, '2020-05-01 11:31:02', '2020-05-01 16:31:02');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (39, 17, false, '2020-04-14 02:22:23', '2020-04-14 04:22:23');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (34, 18, false, '2020-05-08 00:07:44', '2020-05-08 01:07:44');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (19, 12, false, '2020-03-30 14:40:53', '2020-03-30 18:40:53');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (56, 19, false, '2020-03-18 08:52:48', '2020-03-18 14:52:48');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (65, 14, false, '2020-05-12 16:11:00', '2020-05-12 23:11:00');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (35, 12, false, '2020-10-12 11:21:51', '2020-10-12 12:21:51');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (80, 13, true, '2020-11-13 16:13:39', '2020-11-13 19:13:39');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (65, 12, false, '2020-07-12 04:18:15', '2020-07-12 11:18:15');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (47, 8, true, '2020-08-31 22:44:23', '2020-09-01 05:44:23');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (26, 13, true, '2020-02-13 20:33:25', '2020-02-13 22:33:25');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (88, 14, false, '2020-05-02 16:00:58', '2020-05-02 18:00:58');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (20, 1, false, '2020-09-05 00:44:25', '2020-09-05 05:44:25');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (48, 20, true, '2020-12-11 08:36:34', '2020-12-11 15:36:34');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (47, 20, true, '2020-12-11 08:36:34', '2020-12-11 19:36:34');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (74, 19, false, '2020-12-11 10:08:28', '2020-12-11 13:36:34');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (40, 4, false, '2020-12-11 10:49:02', '2020-12-11 16:36:34');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (71, 16, false, '2020-12-11 11:12:44', '2020-12-11 12:36:34');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (77, 10, true, '2020-12-11 11:25:14', '2020-12-11 17:36:34');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (81, 16, true, '2020-12-11 12:37:44', '2020-12-11 18:36:34');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (3, 3, true, '2020-03-14 07:48:37', '2020-03-14 17:04:50');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (3, 9, false, '2020-05-04 09:15:37', '2020-05-04 14:09:50');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (3, 5, true, '2020-06-23 08:12:37', '2020-06-23 12:01:50');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (3, 1, true, '2020-04-14 08:23:37', '2020-04-14 19:00:50');
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (51, 15, true, '2020-12-19 13:45:29', NULL);
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (87, 11, false, '2020-12-19 15:15:20', NULL);
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (18, 12, true, '2020-12-19 16:07:42', NULL);
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (102, 1, true, '2020-12-19 08:36:34', NULL);
INSERT INTO T_Visits (fk_Visitor, fk_Employee, badge, arrival, departure) VALUES (101, 2, true, '2020-12-19 08:36:34', NULL);


INSERT INTO T_Users (username, password, fk_role) VALUES ('ldighton0', 'jy5RKhuzSuN5', 1);
INSERT INTO T_Users (username, password, fk_role) VALUES ('toldrey1', '9FUpqb', 1);
INSERT INTO T_Users (username, password, fk_role) VALUES ('jguye2', 'd0SdBoOI1bl', 1);
INSERT INTO T_Users (username, password, fk_role) VALUES ('akuhwald3', 'KQmlT3i', 2);
INSERT INTO T_Users (username, password, fk_role) VALUES ('lcabena4', 'g0vMusdo5j', 1);
INSERT INTO T_Users (username, password, fk_role) VALUES ('gdirr5', 'g5mVku', 1);
INSERT INTO T_Users (username, password, fk_role) VALUES ('apitone6', 'QrUF4gf', 2);
INSERT INTO T_Users (username, password, fk_role) VALUES ('ydreng7', 'rPIFGE6l7rs', 1);
INSERT INTO T_Users (username, password, fk_role) VALUES ('fsainsburybrown8', '9qfQBs', 3);
INSERT INTO T_Users (username, password, fk_role) VALUES ('twhipple9', 'BFpPYc4KI', 3);
